body{
    margin: 0px;
}

.header{
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 50px 50px 520px hsl(0,0,0);
}
.logo{
    width: 40%;
}
footer{
    background-color: black;
    color: white;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.login:hover{
    background-color: #000063;
    cursor: pointer;
    color: #fff;
}
@media only screen and (min-width: 700px) {
    .header{
        padding-left: 80px;
        padding-right: 80px;
        box-shadow: 50px 50px 520px hsl(0,0,0);
    }
    .logo{
        margin-top:10px;
        margin-bottom: 10px;
        width: 30%;
    }
}